package market.Pms.Demand.mapper;
import java.util.List;

import market.Pms.Demand.vo.PurDemandM;

import com.hnshituo.orm.GenericMapper;

public interface PurDemandMMapper extends GenericMapper<PurDemandM,Object> {
	String findMaxDemandNo(String demand_no);
	List<PurDemandM> findPurDemandM(PurDemandM pdm,String startTime,String endTime,String swhere);
}
